Contact Properties
Update Contact Property
Update display metadata or configuration for an existing contact property.
PATCH
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH https://api.mailofly.com/api/v1/contact-properties/prop_123 \
-H "Authorization: Bearer mf_live_your_api_key" \
-H "Content-Type: application/json" \
-d '{
"label": "Customer Plan Tier"
}'
{
"data": {
"id": "prop_123",
"name": "plan_tier",
"label": "Customer Plan Tier"
}
}
Update display metadata or configuration for an existing contact property.
curl -X PATCH https://api.mailofly.com/api/v1/contact-properties/prop_123 \
-H "Authorization: Bearer mf_live_your_api_key" \
-H "Content-Type: application/json" \
-d '{
"label": "Customer Plan Tier"
}'
{
"data": {
"id": "prop_123",
"name": "plan_tier",
"label": "Customer Plan Tier"
}
}
curl -X PATCH https://api.mailofly.com/api/v1/contact-properties/prop_123 \
-H "Authorization: Bearer mf_live_your_api_key" \
-H "Content-Type: application/json" \
-d '{
"label": "Customer Plan Tier"
}'
{
"data": {
"id": "prop_123",
"name": "plan_tier",
"label": "Customer Plan Tier"
}
}